name = "Vanilla Plus Plus"
author = "gabetoo & snedmore"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "d471cab8b1b572779c701a96d7f3c65ed0c4e7a5f5a78dbee7d844eeb1f8256c"

[versions]
minecraft = "1.20.1"
quilt = "0.27.1"
